<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>com.wps_office_pdf.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>LicenseRef-proprietary=https://www.wps.com/eula-embedded</project_license>
    <name>WPS PDF</name>
    <summary>Pdf Reader program of WPS Office Suite</summary>
    <summary xml:lang="ar">                                             برنامج قارئ PDF من WPS Office Suite</summary>
    <summary xml:lang="bg">Програма Pdf Reader на WPS Office Suite</summary>
    <summary xml:lang="bs">Pdf Reader program za WPS Office Suite</summary>
    <summary xml:lang="cs">Pdf Reader program WPS Office Suite</summary>
    <summary xml:lang="da">Pdf-læser program for WPS Office Suite</summary>
    <summary xml:lang="de">PDF-Reader-Programm der WPS Office Suite</summary>
    <summary xml:lang="el">Το πρόγραμμα Pdf Reader του WPS Office Suite</summary>
    <summary xml:lang="en_GB">Pdf Reader program of WPS Office Suite</summary>
    <summary xml:lang="en_ZA">Pdf Reader program of WPS Office Suite</summary>
    <summary xml:lang="es">Programa lector de PDF de WPS Office Suite</summary>
    <summary xml:lang="et">WPS Office Suite'i pdf-lugeja programm</summary>
    <summary xml:lang="fi">Pdf Reader -ohjelma WPS Office Suitesta</summary>
    <summary xml:lang="fr">Programme Pdf Reader de WPS Office Suite</summary>
    <summary xml:lang="he">                                               תוכנית Reader PDF של WPS Office Suite</summary>
    <summary xml:lang="hr">Pdf Reader program za WPS Office Suite</summary>
    <summary xml:lang="hu">A WPS Office Suite PDF olvasó programja</summary>
    <summary xml:lang="id">Program Pembaca Pdf dari WPS Office Suite</summary>
    <summary xml:lang="is">Pdf lesandi forrit WPS Office Suite</summary>
    <summary xml:lang="it">Programma PDF Reader di WPS Office Suite</summary>
    <summary xml:lang="ja">WPS OfficeSuiteのPDFリーダープログラム</summary>
    <summary xml:lang="km">កម្មវិធីអាន PDF នៃ WPS Office Suite</summary>
    <summary xml:lang="ko">"WPS Office Suite의 PDF 리더 프로그램"</summary>
    <summary xml:lang="nl">Pdf Reader-programma van WPS Office Suite</summary>
    <summary xml:lang="pl">Program czytnika plików PDF pakietu WPS Office</summary>
    <summary xml:lang="pt">Programa Pdf Reader do WPS Office Suite</summary>
    <summary xml:lang="pt_BR">Programa Pdf Reader do WPS Office Suite</summary>
    <summary xml:lang="ro">Programul Pdf Reader al WPS Office Suite</summary>
    <summary xml:lang="ru">Программа Pdf Reader из WPS Office Suite</summary>
    <summary xml:lang="sk">Program PDF Reader balíka WPS Office Suite</summary>
    <summary xml:lang="sl">Program za branje datotek WPS Office Suite</summary>
    <summary xml:lang="tr">WPS Office Suite'in Pdf Okuyucu programı</summary>
    <summary xml:lang="uk">Програма для читання PDF WPS Office Suite</summary>
    <summary xml:lang="vi">Chương trình Pdf Reader của WPS Office Suite</summary>
    <description>
        <p>WPS Office including Writer, PDF, Presentation
    and Spreadsheets, is a powerful office suite, which is able to process word file, produce wonderful slides, and analyze data as well.
    It is deeply compatible with all of the latest Microsoft Office file formats.
    It can easily open and read the documents created with Microsoft Office</p>
        <p xml:lang="ar">مكتب WPS بما في ذلك الكاتب ، PDF ، العرض التقديمي</p>
        <p xml:lang="bg">WPS Office, включително Writer, PDF, Presentation
    и електронни таблици, е мощен офис пакет, който е в състояние да обработва текстови файлове, да създава прекрасни слайдове и също така да анализира данни.
    Той е дълбоко съвместим с всички най-нови файлови формати на Microsoft Office.
    Може лесно да отваря и чете документите, създадени с Microsoft Office</p>
        <p xml:lang="bs">WPS Office uključujući Writer, PDF, Presentation
    i Spreadsheets, moćan je uredski paket, koji je u stanju da obrađuje word fajl, proizvodi divne slajdove i analizira podatke.
    Duboko je kompatibilan sa svim najnovijim Microsoft Office formatima datoteka.
    Može lako da otvara i čita dokumente kreirane pomoću Microsoft Office-a</p>
        <p xml:lang="cs">WPS Office včetně Writer, PDF, Prezentace
    and Spreadsheets, je výkonný kancelářský balík, který je schopen zpracovávat textové soubory, vytvářet nádherné snímky a také analyzovat data.
    Je plně kompatibilní se všemi nejnovějšími formáty souborů Microsoft Office.
    Dokáže snadno otevřít a číst dokumenty vytvořené pomocí Microsoft Office</p>
        <p xml:lang="da">WPS Office inklusive Writer, PDF, Præsentation
    and Spreadsheets, er en kraftfuld kontorpakke, som er i stand til at behandle word-filer, producere vidunderlige dias og også analysere data.
    Det er dybt kompatibelt med alle de nyeste Microsoft Office-filformater.
    Det kan nemt åbne og læse de dokumenter, der er oprettet med Microsoft Office</p>
        <p xml:lang="de">WPS Office inklusive Writer, PDF, Präsentation
    und Spreadsheets, ist eine leistungsstarke Office-Suite, die in der Lage ist, Word-Dateien zu verarbeiten, wunderbare Folien zu erstellen und auch Daten zu analysieren.
    Es ist zutiefst kompatibel mit allen neuesten Microsoft Office-Dateiformaten.
    Es kann die mit Microsoft Office erstellten Dokumente problemlos öffnen und lesen</p>
        <p xml:lang="el">WPS Office που περιλαμβάνει Writer, PDF, Παρουσίαση
    και Spreadsheets, είναι μια ισχυρή σουίτα γραφείου, η οποία μπορεί να επεξεργάζεται αρχείο word, να παράγει υπέροχες διαφάνειες και να αναλύει επίσης δεδομένα.
    Είναι βαθιά συμβατό με όλες τις πιο πρόσφατες μορφές αρχείων του Microsoft Office.
    Μπορεί εύκολα να ανοίξει και να διαβάσει τα έγγραφα που έχουν δημιουργηθεί με το Microsoft Office</p>
        <p xml:lang="en_GB">WPS Office including Writer, PDF, Presentation
    and Spreadsheets, is a powerful office suite, which is able to process word file, produce wonderful slides, and analyze data as well.
    It is deeply compatible with all of the latest Microsoft Office file formats.
    It can easily open and read the documents created with Microsoft Office</p>
        <p xml:lang="en_ZA">WPS Office including Writer, PDF, Presentation
    and Spreadsheets, is a powerful office suite, which is able to process word file, produce wonderful slides, and analyze data as well.
    It is deeply compatible with all of the latest Microsoft Office file formats.
    It can easily open and read the documents created with Microsoft Office</p>
        <p xml:lang="es">WPS Office que incluye escritor, PDF, presentación
    and Spreadsheets, es una potente suite ofimática que puede procesar archivos de texto, producir diapositivas maravillosas y analizar datos también.
    Es profundamente compatible con todos los últimos formatos de archivo de Microsoft Office.
    Puede abrir y leer fácilmente los documentos creados con Microsoft Office.</p>
        <p xml:lang="et">WPS Office, sealhulgas Writer, PDF, esitlus
    ja Spreadsheets on võimas kontorikomplekt, mis suudab töödelda Wordi faile, toota suurepäraseid slaide ja analüüsida ka andmeid.
    See ühildub sügavalt kõigi uusimate Microsoft Office'i failivormingutega.
    See saab hõlpsasti avada ja lugeda Microsoft Office'iga loodud dokumente</p>
        <p xml:lang="fi">WPS Office, mukaan lukien Writer, PDF, esitys
    and Spreadsheets, on tehokas toimistopaketti, joka pystyy käsittelemään Word-tiedostoja, tuottamaan upeita dioja ja analysoimaan tietoja myös.
    Se on syvästi yhteensopiva kaikkien uusimpien Microsoft Office -tiedostomuotojen kanssa.
    Se voi helposti avata ja lukea Microsoft Officella luotuja asiakirjoja</p>
        <p xml:lang="fr">WPS Office, y compris Writer, PDF, Présentation
    et Spreadsheets, est une suite bureautique puissante, capable de traiter des fichiers Word, de produire de superbes diapositives et d'analyser des données.
    Il est profondément compatible avec tous les derniers formats de fichiers Microsoft Office.
    Il peut facilement ouvrir et lire les documents créés avec Microsoft Office</p>
        <p xml:lang="he">WPS Office כולל סופר, PDF, מצגת</p>
        <p xml:lang="hr">WPS Office uključujući Writer, PDF, Presentation
    i proračunske tablice, moćan je uredski paket koji je u stanju obraditi word datoteku, izraditi prekrasne slajdove i analizirati podatke.
    Duboko je kompatibilan sa svim najnovijim formatima datoteka Microsoft Officea.
    Može jednostavno otvarati i čitati dokumente stvorene s Microsoft Officeom</p>
        <p xml:lang="hu">WPS Office, beleértve a Writert, a PDF-et, a bemutatót
    és a Spreadsheets egy hatékony irodai programcsomag, amely képes Word fájl feldolgozására, csodálatos diák készítésére és adatok elemzésére is.
    Mélyen kompatibilis a legújabb Microsoft Office fájlformátumokkal.
    Könnyen meg tudja nyitni és elolvasni a Microsoft Office-szal készített dokumentumokat</p>
        <p xml:lang="id">WPS Office termasuk Writer, PDF, Presentation
    dan Spreadsheets, adalah suite kantor yang kuat, yang mampu memproses file kata, menghasilkan slide yang luar biasa, dan juga menganalisis data.
    Ini sangat kompatibel dengan semua format file Microsoft Office terbaru.
    Itu dapat dengan mudah membuka dan membaca dokumen yang dibuat dengan Microsoft Office</p>
        <p xml:lang="is">WPS Office þar á meðal rithöfundur, PDF, kynning
    and Spreadsheets, er öflug skrifstofusvíta, sem er fær um að vinna úr Word-skrá, framleiða frábærar skyggnur og greina gögn líka.
    Það er mjög samhæft við öll nýjustu Microsoft Office skráarsniðin.
    Það getur auðveldlega opnað og lesið skjölin sem búin eru til með Microsoft Office</p>
        <p xml:lang="it">WPS Office inclusi Writer, PDF, Presentazione
    e Spreadsheets, è una potente suite per ufficio, che è in grado di elaborare file di parole, produrre meravigliose diapositive e analizzare anche i dati.
    È profondamente compatibile con tutti gli ultimi formati di file di Microsoft Office.
    Può facilmente aprire e leggere i documenti creati con Microsoft Office</p>
        <p xml:lang="ja">ライター、PDF、プレゼンテーションを含むWPS Office
    スプレッドシートは、Wordファイルの処理、すばらしいスライドの作成、データの分析を行うことができる強力なオフィススイートです。
    最新のMicrosoftOfficeファイル形式すべてと深い互換性があります。
    MicrosoftOfficeで作成したドキュメントを簡単に開いて読むことができます</p>
        <p xml:lang="km">WPS Office រួមទាំង Writer, PDF, Presentation
    និងសៀវភៅបញ្ជី គឺជាឈុតការិយាល័យដ៏មានឥទ្ធិពល ដែលអាចដំណើរការឯកសារពាក្យ បង្កើតស្លាយដ៏អស្ចារ្យ និងវិភាគទិន្នន័យផងដែរ។
    វាគឺត្រូវគ្នាយ៉ាងខ្លាំងជាមួយនឹងទម្រង់ឯកសារ Microsoft Office ចុងក្រោយបង្អស់ទាំងអស់។
    វាអាចបើក និងអានឯកសារដែលបានបង្កើតជាមួយ Microsoft Office យ៉ាងងាយស្រួល</p>
        <p xml:lang="ko">"Writer, PDF, 프레젠테이션을 포함한 WPS Office\n    ""및 스프레드시트는 워드 파일을 처리하고 멋진 슬라이드를 생성하며 데이터를 분석할 수 있는 강력한 사무용 제품군입니다.\n    ""모든 최신 Microsoft Office 파일 형식과 완벽하게 호환됩니다.\n    "Microsoft Office로 만든 문서를 쉽게 열고 읽을 수 있습니다.</p>
        <p xml:lang="nl">WPS Office inclusief Writer, PDF, Presentatie
    en Spreadsheets, is een krachtige kantoorsuite die in staat is om Word-bestanden te verwerken, prachtige dia's te produceren en ook gegevens te analyseren.
    Het is zeer compatibel met alle nieuwste Microsoft Office-bestandsindelingen.
    Het kan gemakkelijk de documenten openen en lezen die zijn gemaakt met Microsoft Office</p>
        <p xml:lang="pl">WPS Office, w tym Writer, PDF, prezentacja
    and Spreadsheets to potężny pakiet biurowy, który może przetwarzać pliki tekstowe, tworzyć wspaniałe slajdy i analizować dane.
    Jest w pełni kompatybilny ze wszystkimi najnowszymi formatami plików Microsoft Office.
    Może łatwo otwierać i czytać dokumenty utworzone za pomocą pakietu Microsoft Office</p>
        <p xml:lang="pt">WPS Office incluindo escritor, PDF, apresentação
    e planilhas, é uma suíte de escritório poderosa, que é capaz de processar arquivos de texto, produzir slides maravilhosos e também analisar dados.
    É profundamente compatível com todos os formatos de arquivo mais recentes do Microsoft Office.
    Ele pode abrir e ler facilmente os documentos criados com o Microsoft Office</p>
        <p xml:lang="pt_BR">WPS Office incluindo escritor, PDF, apresentação
    e planilhas, é uma suíte de escritório poderosa, que é capaz de processar arquivos de texto, produzir slides maravilhosos e também analisar dados.
    É profundamente compatível com todos os formatos de arquivo mais recentes do Microsoft Office.
    Ele pode abrir e ler facilmente os documentos criados com o Microsoft Office</p>
        <p xml:lang="ro">WPS Office, inclusiv Writer, PDF, Prezentare
    și Spreadsheets, este o suită de birou puternică, care este capabilă să proceseze fișiere Word, să producă diapozitive minunate și să analizeze și date.
    Este profund compatibil cu toate cele mai recente formate de fișiere Microsoft Office.
    Poate deschide și citi cu ușurință documentele create cu Microsoft Office</p>
        <p xml:lang="ru">WPS Office, включая Writer, PDF, Presentation
    и Spreadsheets - это мощный офисный пакет, который может обрабатывать текстовые файлы, создавать прекрасные слайды, а также анализировать данные.
    Он полностью совместим со всеми последними форматами файлов Microsoft Office.
    Он может легко открывать и читать документы, созданные с помощью Microsoft Office.</p>
        <p xml:lang="sk">WPS Office vrátane Writer, PDF, Prezentácia
    and Spreadsheets, je výkonný kancelársky balík, ktorý dokáže spracovať textový súbor, vytvárať nádherné snímky a tiež analyzovať údaje.
    Je plne kompatibilný so všetkými najnovšími formátmi súborov Microsoft Office.
    Dokáže jednoducho otvárať a čítať dokumenty vytvorené pomocou balíka Microsoft Office</p>
        <p xml:lang="sl">WPS Office, vključno s programom Writer, PDF, Presentation
    in Spreadsheets, je zmogljiv pisarniški paket, ki lahko obdeluje besedilne datoteke, ustvarja čudovite diapozitive in analizira podatke.
    Je zelo združljiv z vsemi najnovejšimi formati datotek Microsoft Office.
    Z lahkoto lahko odpre in bere dokumente, ustvarjene z Microsoft Officeom</p>
        <p xml:lang="tr">Writer, PDF, Sunum dahil WPS Office
    and Spreadsheets, word dosyasını işleyebilen, harika slaytlar üretebilen ve aynı zamanda verileri analiz edebilen güçlü bir ofis paketidir.
    En son Microsoft Office dosya biçimlerinin tümü ile derinden uyumludur.
    Microsoft Office ile oluşturulan dökümanları kolayca açıp okuyabilir.</p>
        <p xml:lang="uk">WPS Office, включаючи Writer, PDF, Presentation
    та електронні таблиці — це потужний офісний пакет, який здатний обробляти текстові файли, створювати чудові слайди та аналізувати дані.
    Він глибоко сумісний з усіма найновішими форматами файлів Microsoft Office.
    Він може легко відкривати та читати документи, створені за допомогою Microsoft Office</p>
        <p xml:lang="vi">WPS Office bao gồm Writer, PDF, Presentation
    và Spreadsheets, là một bộ ứng dụng văn phòng mạnh mẽ, có thể xử lý tệp word, tạo các trang trình bày tuyệt vời và cả phân tích dữ liệu.
    Nó tương thích sâu với tất cả các định dạng tệp Microsoft Office mới nhất.
    Nó có thể dễ dàng mở và đọc các tài liệu được tạo bằng Microsoft Office</p>
    </description>

    <icon type="stock">wps-office2019-pdfmain</icon>
    <launchable type="desktop-id">com.wps_office_pdf.desktop</launchable>

    <categories>
        <category>Office</category>
        <category>WordProcessor</category>
    </categories>

    <url type="homepage">https://www.wps.com/linux</url>
    <developer_name>Kingsoft Office Corporation</developer_name>
    <update_contact>wps_linux_at_kingsoft.com</update_contact>

    <content_rating type="oars-1.1"/>

</component>
